<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Display</title>
    <style>
        html, body {
            margin:0;
            padding:0;
        }
        p {
            margin-top: 0;
        }
        .invisible {
            /* display: none; */
            visibility: hidden;
        }
        .box {
            display: inline-block;
            height: 30px;
            width: 50px;
            overflow: hidden;
            border:1px solid red;
            vertical-align: top;
        }
        h1 {
            position: fixed;
            top:20px;
            left:50px;
            right:50px;
            background-color: blue;
            color:white;
            margin:0;
        }
        .container {
            position: fixed;
            top:56px;
            bottom:0;
            left:0;
            right:0;
            overflow: auto;
        }
    </style>
</head>
<body>
    <h1>Display</h1>
    <div class="container">
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti nihil exercitationem quasi voluptatibus dignissimos esse excepturi, ea numquam corporis eveniet architecto at. Id, enim explicabo non officiis saepe sequi in.</p>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Placeat voluptatem velit natus vero perferendis nesciunt ratione exercitationem blanditiis, tempora nam recusandae quo quod nulla vel. Expedita nobis perspiciatis nam adipisci!</p>
        <div class="box">Primo</div>
        <div class="box">Secondo</div>
        <div class="box">Terzo asdl kjasdòfl kajsdòflkaj sdòlfkaj sd</div>
        <div class="box">Quarto</div>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Placeat voluptatem velit natus vero perferendis nesciunt ratione exercitationem blanditiis, tempora nam recusandae quo quod nulla vel. Expedita nobis perspiciatis nam adipisci!</p>
    </div>
</body>
</html>